prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
pkgdatadir=${datarootdir}/abiword-3.1
libabiword=true

Name: abiword-3.1
Description: AbiWord word processing library
Version: 3.1.90
Requires:  fribidi >= 0.10.4 glib-2.0 >= 2.74.0 gthread-2.0 >= 2.74.0 gobject-2.0 >= 2.74.0 libgsf-1 >= 1.14.26 wv-1.0 >= 1.2.0 libxslt enchant-2 gio-2.0 redland >= 1.0.10 rasqal >= 0.9.17 cairo-pdf cairo-ps pangocairo gtk+-3.0 >= 3.24.0 gtk+-unix-print-3.0 librsvg-2.0 >= 2.59.0 pango >= 1.44 cairo-fc libgoffice-0.10 >= 0.10.12 x11
Libs: -L${libdir} -labiword-3.1
Cflags: -I${includedir}/abiword-3.1
